Discussion on Porto | Ultimate Responsive Magento Theme

Discussion on Porto | Ultimate Responsive Magento Theme

Cart 25,559 sales
Recently Updated
Well Documented

p-themes supports this item

Supported

634 comments found.

Hi, Porto install with magento 2.3.1. Which patches need to be patched?

THanks for using Porto,

Please kindly upload below patches:

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. Theme patch for Magento 2.3.1 & above

Regards

Hello, I just bought your theme and in the documentation I read if we have Magento 2.1 installed we should patch the theme with Patch for Magento 2.1.x.zip but somehow there is not such file folder. Under Theme Files>>Magento 2.x, there are:

- Patch for Magento 2.0.x.zip - Patch for Magento 2.2.4 And Above.zip - Patch for Magento 2.2.x.zip - Patch for Magento EE.zip

Is Patch for Magento 2.1 missing by mistake in the download folder or do I have to use any other Patch, for example Patch for Magento 2.0.x.zip or Patch for Magento 2.2.x.zip?

Thanks for using Porto,

You no need to upload the patch for MAgento 2.1.x. Please kindly contact us via https://portotheme.com/supports if you need any further help

Regards

We are trying to get hold on the documentation about upgrading to Porto-v3.2.0.

You writes: <quote> If your magento version is 2.0.x, you should patch the theme with Patch for Magento 2.0.x.zip. If your magento version is 2.1.x, you should patch the theme with Patch for Magento 2.1.x.zip If your magento version is 2.1.6, you should patch the theme with Patch for Magento 2.1.x.zip and Patch for Magento 2.1.6.zip. If your magento version is 2.2.x, you should patch the theme with Patch for Magento 2.2.x.zip </quote> The zip-file include other patches and there seems to be inconsistency between the documentation and the latest zip-file.

In our case, we’re doing an upgrade from Magento v2.2.6 to v2.3.3

So we have to patch all the patches (2.0.x, 2.1.x, 2.1.6, 2.2.x, 2.2.1, 2.3.3 and 2.3.x) or only 2.3.x??

And what about the Patch for Product Detail Magento 2.x.x.zip?

Regards

In your case, please upload the theme patches below

1. Theme patch for magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for MAgento 2.3.x

4 . Theme patch for Magento 2.3.1 & above

5. Theme patch for MAgento 2.3.3

Regards

Thanks

And the Patch for Product Detail Magento 2.x.x.zip?

Hi I’m using Magento EE 2.1, which patch should I use? Only the EE patch or both the EE patch and the 2.1 patch? Thanks!

THanks for using Porto,

Please kindly apply the theme patch for Magento EE

Regards

Hi, currently i have installed magento 2.3.1 with port 3.1.8. When upgrading Magento to 2.3.3 what port patches should I apply?

You will need to apply the theme patch below:

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. THeme patch for Magento 2.3.1 & above

5. THeme patch for Magento 2.3.3

Regards

Hello. Hoping you could clarify which patches to use when installing the theme on Magento 2.3? The documentation doesn’t cover 2.3 when it references the patches. Thanks!

Thanks for using Porto,

In this case, please upload the theme patch for Magento 2.2.x and theme patch for Magento 2.2.4 & above then run the deploy command/

Regards

Thank you for the quick reply. So then I do NOT use the patch that says ”Patch for Magento 2.3.x.zip”?

In case of Magento 2.3, kindly upload theme patches below

1. theme patch for Magento 2.2.x

2. Theme patch for MAgento 2.3.x

3. Theme patch for Magento 2.2.4 & above

Regards

We have the same question as @prathers. It is so unclear how to upgrade the theme, which patches to install and in which order..

In your case, please upload the theme patches below

1. Theme patch for magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for MAgento 2.3.x

4 . Theme patch for Magento 2.3.1 & above

5. Theme patch for MAgento 2.3.3

Regards

Why do I have to Patch Installation ? It is necesary ?

I already installed it, it’s great

I just installed for Magento ver. 2.3.3. and it works good, but not sure about the Patch

Thanks for using Porto,

In case of Magento 2.3.3, you will need to use following patches:

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. Theme patch for Magento 2.3.1 & above

5. Theme patch for Magento 2.3.3

Regards

if the version is 2.3.4, do I’ve to patch?

No need to patch for Magento 2.3.4 at this time. Please contact us via helpdesk https://portotheme.com/support to get the further support.

Regards

I have uploaded the files to the root but when importing the demo version I redirected to my page and gave me error 404

What is the problem?

Thanks

Thanks for using Porto,

Are you using magento 1.9.2.x or above? Please make sure you did apply the theme patch for Magento 1.9.2.2 or above and SUPEE 6788

Regards

I am using magento 1.9.2.4. In the folder there are the following patches: A ) Patch for Configurable Swatches B ) Patch for Magento 1.9.2.2 and above C ) Patch for Magento 1.9.2.x and above D ) Patch for Magento EE

Which ones should I install? What is SUPEE 6788?

Regarding to SUPEE 6788, please read this post https://magento.com/security/patches/supee-6788-technical-details

If you are using magento 1.9.2.4, please upload the theme patches below:

A ) Patch for Configurable Swatches if you want to use color swatches feature of Magento

B ) Patch for Magento 1.9.2.2 or above and SUPEE 6788

C ) Patch for Magento 1.9.2.x

Regards

I do not understand, SUPEE 6788 is included in the Patch for Magento 1.9.2.2? Or is it a separate patch? In my folder there is no patch called ”Patch for Magento 1.9.2.2 or above and SUPEE 6788”

Please understand that SUPEE 6788 is a security patch of Magento, and our theme patch above is developed to work with SUPEE 6788

Regards

What I am asking is if I should install it myself, or is it included in the Porto files?

I have seen in magento that this patch only exists until version 1.9.2.1 and I have version 1.9.2.4

You should install the Patch SUPEE 6788 by your self. Our theme patches should be applied after you finish the theme installation.

Regards

for clean installation in magento 1.9.3.4 what patchs do I apply?

Please kindly apply the theme patches below:

1. Theme patch for Magento 1.9.2.2 or above and SUPEE 6788

2. Theme patch for Magento 1.9.2.x

3. Theme patch for configurable color

Regards

When upgrading to 3.0.6 on Magento 2.2.4, I assume we need both the 2.2.x and 2.2.4 patch? Or only 2.2.4?

But there arenot any patch for Magento 2.2.4 in theme package. Which patches did you apply?

Regards

Patch for Magento 2.2.x.zip” and ”Patch for Magento 2.2.4.zip”

Please apply both patches to your server

Regards

We are running Magento 2.2.1.

Do we upload contents of Porto Theme.zip followed by just Patch for Magento 2.2.x

OR do we go:

1) contents of Porto Theme.zip 2) Magento 2.1.x Patch 3) Patch for Magento 2.1.6 4) Patch for Magento Upgrade From 2.1.6 To 2.1.7 Only 5) Patch for Magento 2.2.x

Or otherplaces it implies:

1) contents of Porto Theme.zip 2) Magento 2.1.x Patch 3) Patch for Magento 2.2.x

Unfortunately despite the patches being released the guides do not seem to be updated and so it is not clear the order or which patch

Can you please advise everyone who has the same issue

Thanks for using Porto,

If you are installing Porto theme on Magento 2.2.1, please apply the theme patch for Magento 2.1.x and theme patch for Magento 2.2.x

Regards

I’m updating to version 3.2.4, running Magento 2.3.5-p1.

With regards to which theme patches should be uploaded on of your comments on here suggests the following:

Please kindly upload the theme patches below:

1. Theme patch for MAgento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. THeme patch for Magento 2.3.1

5. Theme patch for Magento 2.3.3 & above

However, Theme patch for Magento 2.3.1 is not available in my latest download from themeforest. Has this been missed for the themeforest download or are you instructions above incorrect?

Thanks for using Porto,

If you are using Magento 2.3.3 and above, please install patch Magento 2.3.x first, then upload patch Magento 2.3.3 & above

Regards

Please update your documentation! There are no instructions how to install your theme for Magento 2.4.1

A: On a fresh Magento 2.4.1 install, do I have to only install: 1. “Porto Theme” 2. ”Patch for 2.4.1”?

B: Or do I have to install: 1. “Porto Theme” 2. ”Patch for 2.3.x” 3. ”Patch for 2.3.3 and Above” 4. ”Patch for 2.4.1”

Thanks for using Porto,

In case of Magento 2.4.1, please upload the theme patch for Magento 2.3.x, patch for Magento 2.3.3 and patch for Magento 2.4.1

Regards

also please can you clarify one point :

When we use magento 2.3 version, does we need to update you theme by uploading the patchs for 2.2x and 2.2.4 + patch for 2.3.x version OR only the patchs for 2.3.x version ??

this part is not clear in your documentation

Thanks for using Porto,

Yes, you need to upload theme patches below

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above if your Magento is >2.3

Regards

3. THeme patch for Magento 2.3.x

4. And theme patch for Magent 2.3.1

Regards

ok thanks, and please can you tell what is this patch : Patch for Product Detail Magento 2.x.x.zip

Does we need to install it for Magento 2.3.3 ??

Sorry for missing infomation, Yes, you need to upload Patch for Product detail Magento 2..x.x.zip.

Regards

Hi, how should I apply the patch to magento 2.1.6. I install a new version of magento 2.1.6. Is it Porto Theme.zip and after Patch for Magento 2.1.6.zip an finally Patch for Magento 2.1.x.zip. Thank

So, please apply the theme patch for magento 2.1.x and the patch for Magento 2.1.6 as well

Regards

I have a fresh install of magento 2.3.3, What order do I install the patch in? There is a file called ”Patch for Product Detail Magento 2.x.x.zip” do I do this one first and then 2.3.x, then 2.3.3?

Or do I also have to apply these first 2.2.4 and above 2.2.x and above 2.3.1.and above

Thanks for using Porto,

below are patches you need to upload for Magento 2.3.3

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. Theme patch for Magento 2.3.1

5. Theme patch for Magento 2.3.3

Regards

And to patch the installation, we simply unzip each patch file in the root magento directory and let whatever files need to be overwritten get overwritten right?

So the order of patching also matters correct?

You no need to care about the order of patches. Please contact us via helpdesk https://portotheme.com/support to get further support

Regards

I have Magento ver. 2.3.5-p1 looking to install Porto ver. 3.2.3 with Demo Content 14. Do I need to install any patch?

Thanks for using Porto,

You will need to upload the theme patches below

1. Theme patch for Magento 2.2.x

2. Theme patch for Magento 2.2.4 & above

3. Theme patch for Magento 2.3.x

4. Theme patch for Magento 2.3.1 & Magento 2.3.3

Regards

Hello, I’m using Magento ver.2.4.1. For a fresh new install of Porto 3.2.6 should be installed all patches, before the ”Patch for Magento 2.4.1”?

You will need to apply the theme patch below, and no need to care about the order:

1. Theme patch for Magento 2.3.x

1. Theme patch for Magento 2.3.1 & above

3. Theme patch for Magento 2.4.1

You can find the theme patches in the downloadable theme package. Just upload them to your server and unzip them like the way you unzipped the theme package

Regards

For 2.1 theme, should I copy files from both Magento 2.0.x patch and Magento 2.1 patch into regular Porto Theme folder?

Thanks for using Porto,

For 2.1, pls kindly use theme patch for Magento 2.1

Regards

So I don’t copy both patches onto Porto Theme file, just the 2.1 patch?

Of course, theme patch for only Magento 2.1.

Regards

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey